@font-face {
    font-family: 'CrimsonRoman';
    src: url('fonts/Crimson-Roman-webfont.eot');
    src: url('fonts/Crimson-Roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Crimson-Roman-webfont.woff') format('woff'),
         url('fonts/Crimson-Roman-webfont.ttf') format('truetype'),
         url('fonts/Crimson-Roman-webfont.svg#CrimsonRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CrimsonBold';
    src: url('fonts/Crimson-Bold-webfont.eot');
    src: url('fonts/Crimson-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Crimson-Bold-webfont.woff') format('woff'),
         url('fonts/Crimson-Bold-webfont.ttf') format('truetype'),
         url('fonts/Crimson-Bold-webfont.svg#CrimsonBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CrimsonBoldItalic';
    src: url('fonts/Crimson-BoldItalic-webfont.eot');
    src: url('fonts/Crimson-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Crimson-BoldItalic-webfont.woff') format('woff'),
         url('fonts/Crimson-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/Crimson-BoldItalic-webfont.svg#CrimsonBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CrimsonItalic';
    src: url('fonts/Crimson-Italic-webfont.eot');
    src: url('fonts/Crimson-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Crimson-Italic-webfont.woff') format('woff'),
         url('fonts/Crimson-Italic-webfont.ttf') format('truetype'),
         url('fonts/Crimson-Italic-webfont.svg#CrimsonItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CrimsonSemibold';
    src: url('fonts/Crimson-Semibold-webfont.eot');
    src: url('fonts/Crimson-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Crimson-Semibold-webfont.woff') format('woff'),
         url('fonts/Crimson-Semibold-webfont.ttf') format('truetype'),
         url('fonts/Crimson-Semibold-webfont.svg#CrimsonSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CrimsonSemiboldItalic';
    src: url('fonts/Crimson-SemiboldItalic-webfont.eot');
    src: url('fonts/Crimson-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Crimson-SemiboldItalic-webfont.woff') format('woff'),
         url('fonts/Crimson-SemiboldItalic-webfont.ttf') format('truetype'),
         url('fonts/Crimson-SemiboldItalic-webfont.svg#CrimsonSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* colour styles : custom  */
  body  { background:#fff;  font-size:14px; line-height:20px; font-family: 'CrimsonRoman', serif; text-align:center;   }
  #wrap { width:95%; margin: 0 auto; text-align:left;}
  

/* font styles */	
  h1  { font-family: 'CrimsonItalic'; font-size:22px; color:#fff; background-color:#000; float:left; padding:1px 4px 3px 4px; margin:0px; font-weight:lighter; }
  h2  { font-size:20px; line-height:23px; color:#000000; padding:0px; margin:0px; font-weight:normal; margin-bottom:5px; margin-top:10px;  }
  h3  { font-size:15px; line-height:25px; color:#858585; padding:0px; margin:0px; font-weight:normal;   }
  h4  { font-size:15px; line-height:25px; color:#000000; padding:0px; margin:0px; font-weight:normal; font-weight:bold;  } 
  h5  { font-size:13px; line-height:22px; color:#000000; padding:0px; margin:0px; font-weight:normal;  }
  h6  { font-size:12px; line-height:22px; color:#858585; padding:0px; margin:0px; font-weight:normal;  } 
  p   { font-size:18px; color:#000; line-height:1.4; margin:0px; padding:0px; padding-top:8px; padding-bottom:8px; }
  em  { font-family: 'CrimsonItalic'; }
  strong { font-family: 'CrimsonBold'; }


/* list Styles */
  ul 	{ padding:0px; margin:0; margin-left:0px; margin-top:10px;   }
  ul li { font-size:12px; padding-left:10px; margin-bottom:7px; list-style:inside; list-style-type:square;}
  ol 	{ padding:0px; margin:0; margin-left:25px; margin-top:10px;   }
  ol li { font-size:12px; padding-left:10px; margin-bottom:7px;  list-style-type: decimal; }
  hr 	{ background:url(../images/hr.jpg) top center no-repeat; border:0; outline:0; clear:both; height:10px;}

	
/* link styles */	
  a:link 						{color:#000; text-decoration: underline;} 
  .gridly-category p a			{color:#000; text-decoration: none;} 
  a:visited 					{color:#000; text-decoration: none;}
  a:hover 						{color:#000000; text-decoration: none;}
  a:active 						{color:#444444; text-decoration: none;}
  a:focus 						{outline-style: none;}  	

	
/* header nav styles */ 
  #header 			 { width:100%; height: 100px;}
  #logo 			 { top: 0; position:fixed; z-index:999;}
  #nav 				 { width:100%; margin-top:120px;}
  #nav ul 			 { display: inline; list-style: none;  margin:0px; padding:0px; height:42px; line-height:42px; clear:both;   }
  #nav ul li 		 { float: left;  display: inline;  font-size: 18px; margin:0px; padding:0px;   }
  #nav ul li a 		 { display:block; height:42px; margin-right:40px; margin-top:10px; text-decoration: none; }
  .current_page_item a, .current-menu-item a { text-decoration:none; color:#ccc !important; }
  .menu-item-object-page a { text-decoration:none; color:#000; }
  .menu-item-object-page a:hover { text-decoration:underline; color:#000; }
   #nav ul li a:hover {text-decoration:underline;} 

  	
/* footer styles */
  #footer-area 					{ width:100%; color: #fff; clear:both; text-align:center; margin: 0 auto; }
 /* #footer-area .widget 			{ margin-right:10px; padding-top:15px; display:inline; float:left; font-size:12px; color:#454545; line-height:18px; }
  #footer-area .widget h3 		{ color:#858585;}
  #footer-area .widget p    	{ color:#000;}
  #footer-area .widget ul   	{ margin-left:0px;}
  #footer-area .widget li   	{ color:#858585; }
  #footer-area .widget a 		{ color:#444444;}
  #footer-area .widget a:hover  { color:#000;}
  #footer-area .widget-copy 	{ overflow:hidden; display:inline; float:left; margin-left:10px;} */

/* copyright styles */ 
  #copyright            { font-family: Helvetica, Arial, sans-serif; font-weight:bold; clear:both; width:100%; display:inline; float:left; margin-top:10px; margin-bottom:20px; }
  #copyright p          { padding-top:15px; color:#4f5356; font-size:10px; text-transform:uppercase; text-align:center;}
  #copyright a 	        {color:#858585;	text-decoration: none;} 
  #copyright a:hover 	{color:#000000;}
 
 
/* post and page styles */ 
  .type-post 				{ width:95%; text-align:center; margin: 15px auto; display:inline; float:left; }
  .type-page 				{ width:95%; margin-right:10px; margin-top:15px; display:inline; float:left; }
  .type-page p              { width: 60%; max-width: 700px;}
  .type-attachment 			{ width:770px; background:#FFF; margin-right:10px; margin-top:15px; display:inline; float:left; }
  .gridly-image 			{ z-index:5; }
  .gridly-copy 				{ text-align:left; margin-left:auto; margin-right:auto; margin-top:10px; margin-bottom:20px; overflow:hidden; }
  .gridly-date 				{ clear:both; color:#8e8e8e; font-size:11px;}
  .size-full 				{ width:100%; height:inherit;}
 
 
/* post index styles */ 
  #post-area .post .gridly-category 	    { text-align:left; position:absolute; margin:0 auto; width:auto; background:#fff; top:0; z-index:10;  height:auto; }
  #post-area .post .gridly-category p 	    { margin:0 auto; line-height:1.3; font-size: 23px; font-family: 'CrimsonSemiboldItalic'; padding: 5px 7px; color:#000; width:100% !important; }
  #post-area .post .gridly-category         { visibility:hidden; }
  #post-area .post:hover .gridly-category   { visibility:visible; }
  #post-area .post:hover .gridly-image img  { top:-100%; }
  #post-area .post .gridly-image img        { position:relative; top:0; left:0; }
  #post-area .post 				            { text-align:center; width:auto; margin-right:10px; margin-top:15px; position:relative;  }
  #post-area .post .gridly-copy, 
  #post-area .post .gridly-copy h2 		  { margin:0; padding: 0;}
  .load_more                              { margin: 20px auto; clear:both; width:100px; height: 23px; text-align:center; font-family: Arial, sans-serif; font-size: 10px; text-transform:uppercase; font-weight:bold; background-color:#fff; }
  .load_more:hover                        { background-color:#f5f5f5; }
  #infscr-loading                         { position:absolute; bottom:-20px; z-index:999; border:none; text-align:left !important; }



/* single post nav styles */ 
  .post-nav 		 { width:35px; display:inline; float:left; margin-left:10px; margin-top:15px; }
  .post-next a 		 { background:url(../images/btn-left.png) top left no-repeat; height:35px; width:35px; display:inline; float:left; text-indent:-9999px; }
  .post-next a:hover { background:url(../images/btn-left.png) top right no-repeat; height:35px; width:35px;}
  .post-prev a 		 { background:url(../images/btn-right.png) top left no-repeat; height:35px; width:35px; display:inline; float:left; clear:both; text-indent:-9999px;}
  .post-prev a:hover { background:url(../images/btn-right.png) top right no-repeat; height:35px; width:35px;}
  .single 			 { max-width: 1500px;}
  .single .type-post p { max-width: 700px; }
  .fb-comments		 { margin-top:50px; }
  .rve-embed-container { max-width: 100%; min-width: 100%; }



/* maps placemarks */ 
  .bgmp_placemark p	{ width:100%; font-size: 13px; }
  #bgmp_list li		{ list-style-type:none; }
  .bgmp_list-description { display:none; }
  .bgmp_list-link	{ margin-top: -10px; }


/* comment styles 
  .comments-area ol { list-style:none; margin:0; padding:0;  border-bottom:1px solid #8e8e8e; }
  .comments-area li { list-style:none; margin:0; padding:0; border-top:1px solid #8e8e8e; width:100%; clear:both; display:inline; float:left; margin-bottom:10px; padding:10px;  } 
  .avatar 			{ display:none;} 
  .reply 			{ display:none;}
  .comment-meta  	{ display:none;}
  .comment-author 	{ font-size:16px; font-weight:bold; font-family: 'CrimsonRoman', serif; }
  #comment-form 	{ width:50%; }
  .text-input 		{ clear:both; border:1px solid #8e8e8e; margin-bottom:5px; width:90%; padding:7px; font-family:Arial, Helvetica, sans-serif; color:#555; font-size:12px;  }
  .comment-input  	{ clear:both; border:1px solid #8e8e8e; margin-bottom:5px; width:90%; padding:7px; font-family:Arial, Helvetica, sans-serif; color:#555; font-size:12px;  } 
  .comment-submit 	{ clear:both; width:120px; height:30px; line-height:25px; background:#e5e5e5; border:1px solid #8e8e8e;   }*/



/* Additional and WordPress styles */
  .clear 			{ clear:both;}
  .aligncenter	 	{ display: block; margin: 0 auto; }
  .alignleft		{ float: left; margin-right:20px; margin-top:20px; margin-bottom:10px; }
  .alignright		{ float: right; margin: 0 0 20px 20px; }
  .wp-caption		{  text-align: left; margin-top:5px; margin-bottom:5px; }
  .wp-caption-text  { margin-top:2px;  text-align:left; font-style:italic;  font-size:11px; color:#999; } 
  .sticky    		{}
  .gallery-caption  {} 
  .bypostauthor  	{}
  .gallery          {width: 100%;}
  .gallery-item     {display:inline-block; width:154px !important; }
  small, small a    {text-transform:uppercase; font-weight:normal; font-style:normal !important; font-size: 11px; color:#777 !important;}
  blockquote 		{ font-size:2em; line-height:23px; color:#000; margin-left:20px; border-left: 1px dotted #999; padding-left:25px; margin-top:15px; margin-bottom:15px; }




/**
 * Gallery To Slideshow CSS
 *
 * @package  Gallery To Slideshow
 * @author   Matt Varone
 */
/* =Wrapper
-------------------------------------------------------------- */
div.gallery-to-slideshow-wrapper {
	margin: 0 0 0 2em;
	position: relative;
	clear: both;
	display: block;
	float:right;
	text-align:right;
	width: 600px;	
	
}


/* =Header
-------------------------------------------------------------- */
.gallery-to-slideshow-header {
	display:none;
	/*margin: 0;
	clear: both;
	display: block;
	text-indent: 0;
	text-shadow: #fff 0 1px;*/
}
.gallery-to-slideshow-title {
	display:none;
}
.gallery-to-slideshow-caption {
	display:none;
}

.gallery-to-slideshow-title, .gallery-to-slideshow-caption {
	margin-bottom: 0;
}*/


/* =Slides
-------------------------------------------------------------- */
.flex-container a:active,
.gallery-to-slideshow a:active {
	outline: none;
}
.gallery-to-slideshow .slides {
	margin: 0; 
	padding: 0; 
	list-style: none;
	margin-right:4.5em;

} 

.gallery-to-slideshow {
	margin: 0 ; 
	padding: 0;
}


.gallery-to-slideshow ul li {
	padding:0;
	position:relative;
	}

.gallery-to-slideshow .slides > li {
	display: none;
	list-style-type: none;
}

.gallery-to-slideshow .slides img {
	max-width: 500px;	
	height:auto;
	padding:0;
}
.gallery-to-slideshow .slides:after { 
	content: "."; 
	display: block; 
	visibility: hidden; 
	line-height: 0; 
	height: 0;
} 

* html .gallery-to-slideshow  .slides {
	margin:0; 
	padding:0;
	float:left;
	text-align:right;
	display: block;
	position:relative;
	right:0;
	}
.no-js .gallery-to-slideshow  .slides > li:first-child {
	display: block;
}


/* =Pager
-------------------------------------------------------------- */
.gallery-to-slideshow .pager {
	float:right;
	text-align:right;
	width: 4.5em;
	list-style-type: none;
	margin:0;
	padding:0;
}
.gallery-to-slideshow .pager li {
	margin:0 0 1em 0;
	vertical-align:top;
	list-style-type: none;

}
.gallery-to-slideshow .pager li a {
}
.gallery-to-slideshow .pager li a img {
	width: 4.5em;
	height:auto;
}
.gallery-to-slideshow .pager li.active a {
	opacity: 0.5;
}


/* =Captions
-------------------------------------------------------------- */
.gallery-to-slideshow .slides{
	zoom: 1; 
	position: relative;
}
.slides .flex-caption {
	position: absolute;
	left:7em;
	bottom: 10%;
	background-color:#fff;
	font-family: 'CrimsonSemiboldItalic';
	text-align:left;
	padding: 25px;
	font-size: 20px;
	line-height:1.4;
	width: 300px;
	visibility: hidden;
	min-width: 10px;
	}
	
.gallery-to-slideshow .slides:hover .flex-caption {visibility:visible;}


/* =Media Queries
-------------------------------------------------------------- */

 @media (max-width: 1120px) {
        #nav 			{ width:100%; margin-top:120px;}
		#nav ul 		{ display: inline; list-style: none;  margin:0px; padding:0px; height:42px; line-height:42px; clear:both;   }
		#nav ul li 		{ float: left;  display: inline;  font-size: 16px; margin:0px; padding:0px;   }
		#nav ul li a 	{ display:block; height:42px; margin-right:25px; margin-top:10px;  }
		#logo img 		{ width: 320px; height:auto;}

     }

 @media (max-width: 915px) {
        .type-page p { max-width: 100%; min-width: 100%; }
        #nav 			{ width:100%; margin-top:120px;}
		#nav ul 		{ display: inline; list-style: none;  margin:0px; padding:0px; height:42px; line-height:42px; clear:both;   }
		#nav ul li 		{ float: left;  display: inline;  font-size: 14px; margin:0px; padding:0px;   }
		#nav ul li a 	{ display:block; height:42px; margin-right:20px; margin-top:10px;  }

     }

 @media (max-width: 770px) {
        .type-post p { max-width: 100%; min-width: 300px; clear:both;}
        #nav 			{ width:100%; margin-top:120px;}
		#nav ul 		{ display: inline; list-style: none;  margin:0px; padding:0px; height:42px; line-height:42px; clear:both;   }
		#nav ul li 		{ float: left;  display: inline;  font-size: 14px; margin:0px; padding:0px;   }
		#nav ul li a 	{ display:block; height:42px; margin-right:20px; margin-top:10px;  }

     }

/* end of css file */